<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bf5c99bf93a996a8b5366d16564e7f63/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/146e571e03d6d8bc36d7701413784d28/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9d50128634bff188f82a5544e218cfe8/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/93ac7f0104b1c943cbcc83204eff31d1/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ca9204547711a5bafe10a7bb74a9125/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/708008a8faa834763f591fb662da3c5c/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0c98352a9d25a7de24d9da7560a7d74b/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2232a488cac4450a10e7f709fbda3ce0/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6d3e4b189a7de08aba4d293916b11134/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/36d434ba8d7befbb88af47d27d2f6cba/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86d6e76649c0ea45a1c6a8f94d1f7c90/lifecycle-runtime-2.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86d6e76649c0ea45a1c6a8f94d1f7c90/lifecycle-runtime-2.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86d6e76649c0ea45a1c6a8f94d1f7c90/lifecycle-runtime-2.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.1.0/533a0cd1a095abbdfd08a49c4d34bd0713977034/lifecycle-runtime-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>